
/**************** Login page******************/


form[action*="/Login?returnurl"] .loginContent .LoginPanel{
	width:500px!important;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormItem .dnnLoginRememberMe {
	white-space:inherit;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormLabel {
	display: inline-block !important;
	text-align: right !important;
}

@media only screen and (max-width:767px) {
	#Body .loginContent .LoginPanel {
		width: 100% !important;
	}
	#Body .loginContent .dnnFormItem .dnnLoginRememberMe {
		white-space: nowrap;
	}
	#Body .loginContent .dnnFormLabel {
		width: 100% !important;
		text-align: left !important;
	}
	#Body .password-strength-container{
		width: auto; 
		max-width: auto;
		display: block;
	}
}

.registerGroup ul,
.registerGroup li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.registerGroup,
.loginGroup{
	display: inline-block;
}
.registerGroup a,
.loginGroup a,
.registerGroup a:link,
.loginGroup a:link,
.registerGroup a:active,
.loginGroup a:active,
.registerGroup a:visited,
.loginGroup a:visited{
	color:inherit;
}

.loginContent a,
.loginContent a:link{
	color:#333;
}
.loginContent a.dnnPrimaryAction{
	color:#FFF;
}
.loginContent a:hover{
	text-decoration: none;
}

/**************** register page******************/
@media only screen and (max-width:767px) {
.dnnRegistrationForm {
	min-width: inherit !important;
}
.dnnRegistrationForm .dnnForm {
	width: 100%;
}
.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}
.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}
.dnnRegistrationForm .dnnFormItem input[type="text"],
.dnnRegistrationForm .dnnFormItem input[type="password"],
.dnnRegistrationForm .dnnFormItem input[type="email"],
.dnnRegistrationForm .dnnFormItem input[type="tel"],
.dnnRegistrationForm .dnnFormItem select,
.dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and (max-width:767px) {
.dnnSendPasswordContent {
	width: auto !important;
}
.dnnSendPasswordContent .dnnLabel {
	display: block !important;
	width: 100% !important;
	text-align: left;
}
.dnnSendPasswordContent a.dnnFormHelp,
.dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp,
.dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
	position: static;
}
.dnnSendPasswordContent input[type="text"],
.dnnSendPasswordContent input[type="password"],
.dnnSendPasswordContent input[type="email"],
.dnnSendPasswordContent input[type="tel"],
.dnnSendPasswordContent select,
.dnnSendPasswordContent textarea {
	width: 90%;
	margin-bottom: 10px !important;
}
.dnnSendPasswordContent ul.dnnActions {
	padding: 0 !important;
}
}
/*footer*/
footer.footer .dngTextBox,
.footer-logoin{
	display: inline-block
}
.footer-logoin{

	
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}
A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
}
.FileManager A:hover {
	color: #000;
	text-decoration: none;
}
/* ********** Pane Style ************** */
.DNNEmptyPane {
	display: none;
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}
form#Form {
	height: 100%;
}
.ModuleTitle_SubMenu {
	z-index: 9999!important;
}
/* ********** Pane Style End ************** */

/*dnn*/
.dnnEditState .actionMenu { 
	z-index: 1!important; display: block!important; 
}
#Body[style*="margin-left: 80px"]{
	position: relative;
}
#Body[style*="margin-left: 80px"] .dng-main.Wide .floating-active.header-wrap,
#Body[style*="margin-left: 80px"] .dng-main.Wide .sticky-fixed .floating-nav.floating-nav-sticky {
	left: 80px;
	width: auto;
	right: 0;
}
#Body[style*="margin-left: 80px"] .headersidenav{
	left: 80px;
}
#Body[style*="margin-left: 80px"] .leftslidemenu.active{
	margin-left: 80px;
}
#Form.showControlBar{
	position: relative;
}

.dnnEditState .overlay-panel-content{
    position: relative!important;
    display: block!important;
    z-index: 99!important;
    overflow: visible;
    width: 100%;
}
.dnnEditState .overlay-panel-content:before{
	position: absolute;
}
.dnnEditState .overlay-panel-content .overlay-panel-close{
	position: absolute;
}

.dnnEditState .overlay-panel-content .dng_animate_visible,
.cke_editable .dng_animate_visible{
	opacity: 1;
}
.dnnEditState .side-panel-box.side-panel .side-panel-main{
	min-height: 100vh

}

.dnnEditState .side-panel {
    position: relative!important;
    left: auto!important;
    right: 0!important;
    top: 0!important;
	visibility: visible!important;
	display: inline-block;
	z-index: 100!important;
}

#PageTemplate_Modal .modal-body{
	height:calc(100% - 65px);
}
#PageTemplate_Modal .close{
	position: absolute;
	right: 4px;
	top: -3px;
	font-size: 35px;
}

#setting-message-info{
	position: fixed;
	right: 25px;
	top:25px;
	z-index: 10001;
	display: none;
	padding: 15px;
	border-radius: 5px;
	color: #FFF;
	font-size: 14px;
	background-color: #32373c;
}
#setting-message-info .fa{
	border-width: 2px;
	border-style: solid ;
	font-size: 10px;
	width: 25px;
	height: 25px;
	line-height: 22px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 2px;
	
}
#setting-message-info-full {
	position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000001;
    background: #000;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
	display: none;
}
#setting-message-info-full .waitaminute-message{
	position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    margin-top: -30px;
}

#setting-message-info-full .cog{
    position: relative;
    display: inline-block;
    width: 60px;
    line-height: 1;
	margin-bottom: 10px;

 

}
#setting-message-info-full .cog .fa-cog{
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url('data:image/svg+xml;utf8,<svg width="512" height="512" xmlns="http://www.w3.org/2000/svg"><path d="M487.4 315.7l-42.6-24.6c4.3-23.2 4.3-47 0-70.2l42.6-24.6c4.9-2.8 7.1-8.6 5.5-14-11.1-35.6-30-67.8-54.7-94.6-3.8-4.1-10-5.1-14.8-2.3L380.8 110c-17.9-15.4-38.5-27.3-60.8-35.1V25.8c0-5.6-3.9-10.5-9.4-11.7-36.7-8.2-74.3-7.8-109.2 0-5.5 1.2-9.4 6.1-9.4 11.7V75c-22.2 7.9-42.8 19.8-60.8 35.1L88.7 85.5c-4.9-2.8-11-1.9-14.8 2.3-24.7 26.7-43.6 58.9-54.7 94.6-1.7 5.4.6 11.2 5.5 14L67.3 221c-4.3 23.2-4.3 47 0 70.2l-42.6 24.6c-4.9 2.8-7.1 8.6-5.5 14 11.1 35.6 30 67.8 54.7 94.6 3.8 4.1 10 5.1 14.8 2.3l42.6-24.6c17.9 15.4 38.5 27.3 60.8 35.1v49.2c0 5.6 3.9 10.5 9.4 11.7 36.7 8.2 74.3 7.8 109.2 0 5.5-1.2 9.4-6.1 9.4-11.7v-49.2c22.2-7.9 42.8-19.8 60.8-35.1l42.6 24.6c4.9 2.8 11 1.9 14.8-2.3 24.7-26.7 43.6-58.9 54.7-94.6 1.5-5.5-.7-11.3-5.6-14.1zM256 336c-44.1 0-80-35.9-80-80s35.9-80 80-80 80 35.9 80 80-35.9 80-80 80z" fill="%23ffffff" ></path></svg>');
	background-size: cover;

}
#setting-message-info-full .cog .fa-cog::before{
	content: none;
}
#setting-message-info-full .cog .icon1{
	-webkit-animation: rotatemessage-r 5s infinite linear;
	animation: rotatemessage-r 5s infinite linear;
}
#setting-message-info-full .cog .icon2{
    position: absolute;
    font-size: 0.5em;
    top: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;

}
#setting-message-info-full .cog .icon3{
	position: absolute;
    font-size: 0.5em;
    bottom: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;
}

/* Animations */
@-webkit-keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @-webkit-keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }
  @keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }

.DNNEmptyPane{
	display: none!important;
}

/*pane name*/
.dnnEditState .edit-panename{
	position: absolute;
	z-index: 100;
	pointer-events: none;
	user-select: none; 
	color: #cdcdcd;
    font-size: 18px;
	font-weight: bold;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	text-shadow: 0 0 1px rgba(255,255,255,0.2);
}

/*SkinPlugin*/
.SkinPlugin_icon{
	display: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) {
	position:fixed;
	top:20%;
	right:0;
	z-index:9999;
	cursor:pointer;
	text-align: right;
	white-space: pre;
}

.SkinPluginPro_icon:not(.sidebarIcon) a{
	display:inline-block;
	height:34px;
	line-height: 34px;
	text-decoration:none;
	background-color: #20a3f0;
	text-align: center;
	border-radius: 4px 0 0 4px;
	white-space: nowrap;
	padding: 0;
	margin: 0 0 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) span{
	color: #FFF;
	max-width: 0px;
	overflow: hidden;
	display:inline-block;
	vertical-align: middle;
	text-indent: 1em;
	font-size: 13px;
	transition: all ease-in 300ms;
	-moz-transition: all ease-in 300ms;  
	-webkit-transition: all ease-in 300ms;  
	-o-transition: all ease-in 300ms; 
	-ms-transition: all ease-in 300ms; 
}
.SkinPluginPro_icon:not(.sidebarIcon) i{
	font-size: 16px;
	color: #FFF;
	width:34px;
	display: inline-block;
	vertical-align: middle;
}
.SkinPluginPro_icon:not(.sidebarIcon) i::before{
	content: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) a:hover span{
	max-width:160px;
}
.SkinPluginPro_icon:not(.sidebarIcon)  a{
	background-image: url(resource/images/cog.png);
    background-repeat: no-repeat;
    background-position: 0 2px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-theme{
    background-position: right -3px top -30px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-page{
    background-position: right -3px top 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-import{
    background-position: right -3px top -60px;

}

.btn-plugin.btn-plugin-headerlayout{
	width: 40px;
    height: 40px;
    border-radius: 0;
    box-sizing: border-box;
    padding: 0px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
    background-color: rgba(0, 172, 214,0.8);
	color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512' viewBox='0 0 512 512'%3E %3Cpath fill='rgba(255,255,255,1)' d='M461.9 114.9l-56.5 56.7-55.1-10-9.9-55.1 56.5-56.7c-12.7-12.7-30.8-18.5-44.2-17.8-13.5.7-42.3 8.3-64.6 32-21.6 22.8-44.3 65.3-24.2 112.5 2.4 5.7 5.1 13.2-2.9 21.2-8.1 8-215 202.8-215 202.8-19.4 16.7-18 47.6-.1 65.6 18.2 17.9 48.9 19 65.6-.3 0 0 193.2-205.8 202.7-215.1 8.5-8.3 16.1-5.5 21.2-2.9 35.6 18.4 86.3 2.4 112.6-23.9 26.3-26.3 31.1-51.7 31.9-64.7.8-12.9-3.7-30-18-44.3zM91.3 443.2c-6.3 6.2-16.5 6.2-22.7 0-6.2-6.3-6.2-16.5 0-22.7 6.3-6.2 16.5-6.2 22.7 0 6.2 6.3 6.2 16.5 0 22.7z'/%3E%3C/svg%3E");
	background-size: 1em 1em;
	background-position: center center;
	background-repeat: no-repeat;
	transition:all 300ms ease-in;
}
.btn-plugin.btn-plugin-headerlayout span,
.btn-plugin.btn-plugin-headerlayout i{
	display: none;
}
.btn-plugin.btn-plugin-headerlayout:hover{
    background-color: rgb(0, 172, 214);
}

div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li{
	height: auto!important;
}

 
.col-md-12 {
    float: none!important;
}

#dnn_content .dnnForm.dnnLogin{
	padding-top: 100px;
}



.dnnModuleDigitalAssetsBackground ,
.dnnModuleDigitalAssetsBackground *,
.dnnModuleDigitalAssetsBackground *::after, 
.dnnModuleDigitalAssetsBackground *::before{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
	box-sizing:content-box;
}

.dnnModuleDigitalAssetsBackground caption{
	padding: 0;
}



/* 
*
*	Left Menu style
*
*/
body .sidebar-menu .gomenu > ul > li > a::before{
	content: none;
}
body .sidebar-menu .gomenu > ul > li.dir.current > a::after{
	content: none;
}
body .sidebar-menu .gomenu ul ul li{
	position: relative;
}
body .sidebar-menu .gomenu ul ul a, 
body .sidebar-menu .gomenu ul ul a:link, 
body .sidebar-menu .gomenu ul ul a:active, 
body .sidebar-menu .gomenu ul ul a:visited{
	color: #787878;
}
body .sidebar-menu .gomenu ul ul a:hover{
	color: var(--accent-color);
}
body .sidebar-menu .gomenu ul ul li a::before{
	content: "";
    position: absolute;
    border-top: 2px solid #787878;
    border-right: 2px solid #787878;
    width: 7px;
    height: 7px;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: -25px;
    top: 50%;
    margin-top: -4px;
    margin-right: 0px;
}
body .sidebar-menu .gomenu ul ul li a.acurrent::before,
body .sidebar-menu .gomenu ul ul li a:hover::before{
	border-top-color: var(--accent-color);
	border-right-color: var(--accent-color);
}



/* 
*
*	Overlay style
*
*/
body .dng-megamenu.hoverstyle_3 .primary_structure>li>a::after{
	content: none;
}
body .accordion03 .accordion-item{
	padding: 17px 0 13px;
}

body .blog-list01 .list-date .month{
    background-color: var(--accent-color2);
}
body .blog-list01 .list-info a:hover{
	color: var(--accent-color);
}
body .blog-list01 .list-btn{
	display: inline-block;
	padding: 0 30px;
	height: 50px;

    color: #fff;
	font-size: 16px;
	font-weight: 600;
    line-height: 50px;

	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	border:none;
	border-radius: 50px;
    background-color: var(--button-color);
    transition: all .3s cubic-bezier(0.22, 0.61, 0.36, 1);
}
body .blog-list01 .list-btn:hover{
	background-color: var(--button-hover-color);
}
body .blog-list01 .list-btn > span{
	display: none;
}

body .PopularTab_Default .news_toplist li .post_title a{
	font-size: 16px;
	line-height: 26px;
	color: #595959;
	text-decoration: none;
}
body .PopularTab_Default .news_toplist li .post_title a:hover{
	color: var(--accent-color3);
	text-decoration: none;
}
body .blog-detail01 .detail-description p{
	font-size: 16px;
	line-height: 28px;
	color: #595959;
}
body .blog-detail01 .detail-date .month{
	background: var(--accent-color2);
}
body .blog-detail01 .detail-heading{
	color: var(--accent-color);
}
body .blog-detail01 .author-title a{
	color: var(--accent-color2);
}

body .blog-detail01 .blog-slider .slick-slide h3 a{
	color: #333;
}
body .blog-detail01 .blog-slider .slick-slide h3 a:hover{
	color: var(--accent-color);
}
body .blog-detail01 .blog-slider .slick-slide .info a{
	color: var(--accent-color2);
}
body .blog-detail01 .blog-slider .slick-slide p{
	font-size: 16px;
	line-height: 28px;
	color: #828282;
}
body .blog-detail01 .detail-relatedlist a.more{
	color: var(--accent-color3) !important;
	text-decoration: none !important;
}


body .blog-list01 .blog-page span.index{
    background-color: var(--accent-color);
    border-color: var(--accent-color);
}
body .blog-page a:hover,
body .blog-page span{
	background-color: var(--accent-color);
    border-color: var(--accent-color);
}

body .xblog_search:before{
	color: var(--accent-color2);
}

@media only screen and (max-width: 575px) {
	body .mobile-header .logo img{
		max-width: 180px;
	}
}


/* 
*
*	Tekhnetos Skin css
*
*/
.page-title .main-title{
	text-transform: uppercase;
}
.page-breadcrumbs.inset{
	position: relative;
	-webkit-transform: translateY(0);
    transform: translateY(0);
}


.header-social{
	position: relative;
    display: flex;
    align-items: center;
	flex-wrap: wrap;
	margin-left: -7px;
	margin-right: -7px;
}
.header-social a[class*="social-"]{
	display: inline-block;
	margin-left: 7px;
	margin-right: 7px;
	height: 17px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAL8AAAARCAYAAACM/H2YAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpFQTFDRkVCMDEyNjJFMzExOTczM0M2RTJBQTFBRDc3QSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCRjE3NzE1OTJENkYxMUVCQTRBN0YwNUYwQTgxM0U3QyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCRjE3NzE1ODJENkYxMUVCQTRBN0YwNUYwQTgxM0U3QyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkNCMTBGMEQyMkMyREVCMTE5RTM1QjYxMDhEMzNEQjhGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVBMUNGRUIwMTI2MkUzMTE5NzMzQzZFMkFBMUFENzdBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+JigwrQAABtBJREFUeNrkmntQVUUcx7mAYOQDHDUHtHw1IIKVUTQT4WSZlk41WeOMTY+J1NSxUCpN7Y8MiilLrAwRX80o4WSkk0xqlqUoAY04KeIDdXAECiTfZbxu352+p3bWc673sucQt34zHzh3z++e3bPnt3v3993jcrvdAZ3AYsHzYBwYxLKTYCtYCQ4F+JdNAa+CYOBLB7tAC3gH5PrR/caDW8ERUGpyPgm8BRJAMXgRVGjWmQrCWGcNqAZ1Pl1BBL8XDASvgQUgXirv6eX3rbgOZIMW91+2GbwAZoAl4CTPZdM3wCF6gBWgwf2PfaxxvZ1uPdvp4L3aSR+QAc6y3aL/Rik+40G9cn/loLdm3QeVa+4HWeBub68h/vQDCz04jQXnpUqawWqwC8RqND4E7ACXwCyQAg6DbpJPEJgGLtI3xKGHuNEkAHWCf7t0nZ9BrY/Bv90PAn8AKDRp+weSzwhwyOIeF2nWX25x3V/BGjDUm+B/lF/6CIQqDl1AnUUlpeAljcYvY+AnSWWfgqWKXyI4Q99lDjzEcNCq3NspzYezjdfZB6I4wez1Ifi3dfLAjwRfW7S9kH0q/KZ6uMfjmm1IYcx+DoqVCVrYOZAKAj0Ff6L0hWNgMoNenBvuofH5kp+vxHE5M1MpF0HSyHoDOes38qdzCr8TZ/ODjFPuy44BZgT/F1LZug4I/ig+l9Mkn2W++lyL1Wxno0nb94D+9OsL5inLSbe0RLLrGXblcitTWoIZthx0twp+F5cw6qjZBNZ6eECTNRor1mbVFqNS5BVlXMOVSjlGEGeLLJuDP165r+k2Br8YrBtAHpeLTgZ/tEUwNkrL02j+ki9gwEfxuM7HJazIyd4GE0zW80UmgynDYuXgxK9SDFhl8mt01QAQasS94CJVCRfz4J7gkWvkyvUamfpYUAUmgnAQAYZQMYhjWzJApqSWtILN4CEbVYoVYJJStph1r6Rio2P1VG+EnWU/bwchYDTYBI6CO8DTIEijrnTQy6S8F889xv9L2a+GZbBvDR9vbDn/t4FPwMsmqpVsJSbXKNTs24WgO9WeciLsMEgBP1JhCmfMrALPgN+NC4jg/wmMMmmwJ2sGZRoNF4F+HjwBLoNzoBJsAD+AGSCRgySC9Z0Gp8BgG4P/etBDKQsjdTZc/yB4kse7QC2Yzs838n6EZfM5LNGoa4wX58awb1UTgbHAh7rapONtYBYI5ecokz6NVz5fAFs0+3YyGMbjX8BukAX2SH3awAkugrG2nwPi7+A/A54C6/jQvbEdDN72WhMbtVopD6He/ywYTs2/mu2M4q9CUwdp11U2XCNYOe6izMhC717LQZID5oABfrancZyz7wh+7s+BbezNDJQmAMPEJLdPs96L0vEN4HFOlmIALOIv7kb2cw79Xmfslso6fzdmzU1erkkf1FyXVYB3lbLbKXWK9e79YAszetnnQ0pn/rLm/1Yq28s+NvKsMkk4MHyKNNb8BR6eV4HkM8/ku69IPr4SbJLMr2GOFsJj2YTsO8yGPhYSfBrrrlHqyGG7DN8c6dxXxjn5You9DPwtNjRcJK1V7CDxeTSz9KmSz3NKXaLBJ0ykUH8MfnEvR0w0/e81gj/Wi4Q3lsntHCpr/Xjsa8Kr8oZS52UwG6RLG5iGpTmQ5IpnmKvUM186P1gaIH9w4Fy1wzsR7PYQ+FXc1bNDXmxlsI/kxsR9ik9fbm4FS5pxqwNS578V/Mbmz1bJZ5cNUudnDOY6Hke1w8dXxlMhlK3VJH7yHNyoDODAapEGYJLFABVqkEtek8aAkeA2izVWCdWZBpsSwRwmeLVUC74xUUpq2CYXVZgcftffzakXqmqY2On6+GolTN7lxDZQ8Snmc7YrZ+sH0kBv8CUoAO+BSOZOYXz/R6g+V6gUCrGhD7hH5CaigclUIoTaMp8KiGzipmbyCzU2dlgqlZ1BTAbNZL4i8Cb4jupSqp8FeZty3CbJtm4LH3+0M4wfK6ug/FhrY53pHExCHMljHAdwABzh8TjK58IOSG0cKhLxYAZ+MiXEB8BNHJ0NDLgyhx6KqGMCZ38hS83j6DzKWWMIs/dIvuE4uwOVHl0zZOME9q8h98Xws4sqiLC7JJ9bLHRyf7B88DDoqpQLeXHaNQaHrrQbyhWLISeLvZRoTuR3cpJtpgKVzP69ubO8KyJeZ3gfVIIrpJJlsQ7X7cSa///yVqdMGN/KVXdWox2qT1ZwhFiSIJ2bJJ3LpbomyudK5ZnBnWTWqOA6bU7Af8PWU+9u7/v86/3wnn/jjnggdfd13MO44FB9c8EJrhDyubY37BjzELG5dYltaqX/Ae4nXfhTgAEA/2zAfwMOiu8AAAAASUVORK5CYII=');
	background-repeat: no-repeat;

	opacity: 1;
	transition: opacity ease-in 300ms;
	-webkit-transition: opacity ease-in 300ms;
}

.header-social a.social-twitter{
	width: 16px;
	background-position: 0 0;
}
.header-social a.social-dribbble{
	width: 16px;
	background-position: -29px 0;
}
.header-social a.social-facebook{
	width: 8px;
	background-position: -63px 0;
}
.header-social a.social-linkedin{
	width: 17px;
	background-position: -85px 0;
}
.header-social a.social-dot{
	width: 17px;
	background-position: -114px 0;
}
.header-social a.social-vimeo{
	width: 18px;
	background-position: -141px 0;
}
.header-social a.social-rss{
	width: 17px;
	background-position: -174px 0;
}
.header-social a[class*="social-"]:hover{
	opacity: 0.6;
}





.Tekhnetos-footer-title{
	position: relative;
	margin-bottom: 33px;
	font-size: 0;
}
.Tekhnetos-footer-title::after{
	content: "";
	display: inline-block;
	margin-top: 31px;
	width: 85px;
	height: 2px;
	background-color: var(--accent-color);
}
.Tekhnetos-footer-title *{
	margin: 0;
	color: #fff;
}





/* 
*
*	Tekhnetos-carousel css
*
*/
.Tekhnetos-carousel-01{
	position: relative;
}
.Tekhnetos-carousel-01 .swiper-wrapper-overflow{
	padding-top: 0;
	padding-bottom: 0;
}
.Tekhnetos-carousel-01 .item{
	position: relative;
	width: 100%;
}
.Tekhnetos-carousel-01 .item .pic{
	display: block;
	width: 100%;
	min-height: 200px;
	padding-bottom: 56.25%;

	background-position: center center;
    background-size: cover;
}
.Tekhnetos-carousel-01 .item .content{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	text-align: left;
}
.Tekhnetos-carousel-01 .item .content .title{
	margin: 0;
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
}
.Tekhnetos-carousel-01 .item .content .description{
	margin: 0 0 0;
	font-size: 18px;
	line-height: 36px;
	color: #fff;
}
.Tekhnetos-carousel-01 .item .content .title + .description{
	margin: 4px 0 0;
}
.Tekhnetos-carousel-01 .swiper-pagination{
	margin: 17px 0 30px;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet{
	position: relative;
	width: 16px;
    height: 16px;
	border-radius: 16px;
	background: transparent;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet::before,
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet::after{
	content: '';
	display: block;
	position: absolute;
	border-radius: 50%;
	-webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet::before{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid transparent;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet::after{
	top: 3px;
	right: 3px;
	bottom: 3px;
	left: 3px;
	background: #b8b8b8;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet-active{
	background: transparent;
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet-active::before{
	border-color: var(--accent-color2);
}
.Tekhnetos-carousel-01 .swiper-pagination .swiper-pagination-bullet-active::after{
	background: var(--accent-color2);
}



@media only screen and (max-width: 1199px){
	.Tekhnetos-carousel-01 .item .content .title{
		font-size: 36px;
	}
}
@media only screen and (max-width: 991px){
	.Tekhnetos-carousel-01 .item .content .title{
		font-size: 32px;
	}
}
@media only screen and (max-width: 767px) {
	.Tekhnetos-carousel-01 .item .content .title{
		font-size: 28px;
	}
}
@media only screen and (max-width: 575px) {
	.Tekhnetos-carousel-01 .item .content .title{
		font-size: 24px;
	}
}




/* 
*
*	Tekhnetos-blockquotes css
*
*/
.Tekhnetos-blockquotes-01 {
    position: relative;
    font-style: normal;
    color: inherit;
    text-align: center;
    padding: 0 0 20px;
    display: flex;
    flex-direction: column;
}
.Tekhnetos-blockquotes-01 img {
    width: 100%;
}
.Tekhnetos-blockquotes-01 .content {
    flex-grow: 1;
    font-weight: normal;
    position: relative;
    text-indent: inherit;
    padding: 0;
    color: #787878;
    text-align: left;
}

.Tekhnetos-blockquotes-01 sup{
	display: inline-block;
	margin-right: 5px;

	color: var(--accent-color2);
	font-size: 56px;
    line-height: 0.6;
    font-style: italic;

	transform: translate3d(-8px, 0.7em, 0);
}
.Tekhnetos-blockquotes-01 .title {
    display: block;
    font-size: 24px;
    margin: 0px 0px 15px;
    color: #424242;
}

.Tekhnetos-blockquotes-01 .content p {
    font-size: 16px;
    line-height: 28px;
    color: #787878;
}
.Tekhnetos-blockquotes-01 .content p:last-child {
    margin-bottom: 0;
}
.Tekhnetos-blockquotes-01 footer {
    font-size: 16px;
    line-height: 1.7;
    text-align: left;
    color: #ffffff;
    margin: 38px 0 0;
    padding: 0;
    display: block;
    vertical-align: middle;
}
.Tekhnetos-blockquotes-01 footer:before {
    content: normal;
}
.Tekhnetos-blockquotes-01 .pic {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    vertical-align: middle;
	margin: 0 20px 0 auto;
	padding: 3px;
    border: 1px solid #d7dae2;
    background-color: transparent;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.Tekhnetos-blockquotes-01 .pic img{
	border-radius: 50%;
}
.Tekhnetos-blockquotes-01 .info {
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    font-style: normal;
    text-align: left;
}
.Tekhnetos-blockquotes-01 .info cite {
    color: #787878;
    font-weight: normal;
    display: block;
    font-size: 16px;
}
